Obj im and export and the file path and name
Closed, ResolvedPublic


r51146 Win 7, 64 Bit

When i load a blender scene then i usually get even at this point already prompted to the path where i had my last blend file open. When i save it i will again be prompted to the path where i have loaded the blend file from. Including the former file name.

When i load a Obj file, then i either get prompted to the path of the last loaded blend file, or at C. When i save the obj, then i get prompted to C, and the name is also missing.

It would be nice when Obj im and export would behave the same way than open and save a blend file, and remember the last used path and file name. This would save me a ton of clicks.

Attached a short flash movie to show what i mean.

Thomas Dinges (dingto) added a comment.Via Old WorldOct 14 2012, 9:58 PM

Not sure we consider this a bug. Assigning to Campbell, he can tell more probably.

Reiner Prokein (tiles) added a comment.Via Old WorldOct 15 2012, 10:46 AM

Well, it`s inconsistent. After saving your obj it opens at this path when you want to open a second obj file. But that`s too late then. Sometimes it also opens at the last used path for an blend file then.

will look into this and apply fix for all import/export

fixed r51564, works for all operators using the file selector.

Campbell Barton (campbellbarton) closed this task as "Resolved".Via Old WorldOct 24 2012, 6:36 AM

Add Comment